.story3{
	width:400px;
	height:331px;
	position:relative;
	overflow:hidden;
	/*float:left;*/
	margin:0 30px 0 0;
	background:url(../../../../../images/storey/story3.gif);
}
.story3 img{
	position:absolute;
	left:0px;
	top:0;
	z-index:10;
}
.story3 ul{
	padding:0;
	margin:0;
	position:relative;
}
.story3 li{
	position:absolute;
	display:none;
	background-repeat:no-repeat;
	width:400px;
	height:142px;
	top:0;
	left:0;
}
.story3 li a{
	display:block;
	text-indent:-9999em;
	overflow:hidden;
	position:absolute;
}
.story3 li span{
	position:absolute;
	bottom:-20px;
	left:300px;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ff9a34;
	z-index:5;
}
.story3 li.activeshop{
	display:block;
}
.story3 li.s31 a{
	width:33px;
	height:36px;
	top:219px;
	left:18px;
	background:url(../../../../../images/storey/story3/s31.png) no-repeat;
}
.story3 li.s31a a{
	width:33px;
	height:25px;
	top:231px;
	left:17px;
	background:url(../../../../../images/storey/story3/01a.png) no-repeat;
}
.story3 li.s32 a{
	width:26px;
	height:19px;
	top:254px;
	left:39px;
	background:url(../../../../../images/storey/story3/02.png) no-repeat;
}
.story3 li.s33 a{
	width:25px;
	height:20px;
	top:272px;
	left:38px;
	background:url(../../../../../images/storey/story3/03.png) no-repeat;
}
.story3 li.s33_1 a{
	width:9px;
	height:16px;
	top:195px;
	left:141px;
	background:url(../../../../../images/storey/story3/3_1.png) no-repeat;
}
.story3 li.s33_2 a{
	width:11px;
	height:12px;
	top:193px;
	left:159px;
	background:url(../../../../../images/storey/story3/3_2.png) no-repeat;
}
.story3 li.s33_3 a{
	width:9px;
	height:16px;
	top:195px;
	left:180px;
	background:url(../../../../../images/storey/story3/3_3.png) no-repeat;
}
.story3 li.s33_4 a{
	width:11px;
	height:4px;
	top:220px;
	left:96px;
	background:url(../../../../../images/storey/story3/3_4.png) no-repeat;
}
.story3 li.s33_5 a{
	width:8px;
	height:8px;
	top:229px;
	left:368px;
	background:url(../../../../../images/storey/story3/3_5.png) no-repeat;
}
.story3 li.s33_6 a{
	width:20px;
	height:6px;
	top:224px;
	left:154px;
	background:url(../../../../../images/storey/story3/3_6.png) no-repeat;
}
.story3 li.s33_7 a{
	width:11px;
	height:11px;
	top:226px;
	left:295px;
	background:url(../../../../../images/storey/story3/3_7.png) no-repeat;
}
.story3 li.s33_8 a{
	width:11px;
	height:12px;
	top:176px;
	left:159px;
	background:url(../../../../../images/storey/story3/3_8.png) no-repeat;
}
.story3 li.s33_9 a{
	width:11px;
	height:12px;
	top:258px;
	left:303px;
	background:url(../../../../../images/storey/story3/3_9.png) no-repeat;
}
.story3 li.s34 a{
	width:27px;
	height:24px;
	top:284px;
	left:41px;
	background:url(../../../../../images/storey/story3/04.png) no-repeat;
}
.story3 li.s35 a{
	width:26px;
	height:26px;
	top:295px;
	left:50px;
	background:url(../../../../../images/storey/story3/05.png) no-repeat;
}
.story3 li.s36 a{
	width:21px;
	height:25px;
	top:304px;
	left:66px;
	background:url(../../../../../images/storey/story3/06.png) no-repeat;
}
.story3 li.s37 a{
	width:40px;
	height:37px;
	top:291px;
	left:85px;
	background:url(../../../../../images/storey/story3/s37.png) no-repeat;
}

.story3 li.s39 a{
	width:35px;
	height:16px;
	top:278px;
	left:73px;
	background:url(../../../../../images/storey/story3/09.png) no-repeat;
}
.story3 li.s310 a{
	width:36px;
	height:18px;
	top:259px;
	left:72px;
	background:url(../../../../../images/storey/story3/10.png) no-repeat;
}
.story3 li.s311 a{
	width:111px;
	height:132px;
	top:195px;
	left:18px;
	background:url(../../../../../images/storey/story3/s311.png) no-repeat;
}
.story3 li.s312 a{
	width:21px;
	height:15px;
	top:231px;
	left:72px;
	background:url(../../../../../images/storey/story3/12.png) no-repeat;
}
.story3 li.s313 a{
	width:24px;
	height:22px;
	top:231px;
	left:94px;
	background:url(../../../../../images/storey/story3/13.png) no-repeat;
}
.story3 li.s314 a{
	width:8px;
	height:22px;
	top:231px;
	left:118px;
	background:url(../../../../../images/storey/story3/14.png) no-repeat;
}
.story3 li.s315 a{
	width:11px;
	height:12px;
	top:260px;
	left:118px;
	background:url(../../../../../images/storey/story3/3_2.png) no-repeat;
}
.story3 li.s316 a{
	width:38px;
	height:24px;
	top:293px;
	left:128px;
	background:url(../../../../../images/storey/story3/s316.png) no-repeat;
}
.story3 li.s317 a{
	width:33px;
	height:17px;
	top:265px;
	left:150px;
	background:url(../../../../../images/storey/story3/317.png) no-repeat;
}
.story3 li.s318 a{
	width:11px;
	height:12px;
	top:275px;
	left:188px;
	background:url(../../../../../images/storey/story3/3_2.png) no-repeat;
}
.story3 li.s319 a{
	width:15px;
	height:15px;
	top:265px;
	left:166px;
	background:url(../../../../../images/storey/story3/19.png) no-repeat;
}
.story3 li.s320 a{
	width:24px;
	height:23px;
	top:294px;
	left:167px;
	background:url(../../../../../images/storey/story3/20.png) no-repeat;
}
.story3 li.s321 a{
	width:25px;
	height:48px;
	top:231px;
	left:205px;
	background:url(../../../../../images/storey/story3/21.png) no-repeat;
}
.story3 li.s322 a{
	width:48px;
	height:23px;
	top:294px;
	left:191px;
	background:url(../../../../../images/storey/story3/22.png) no-repeat;
}
.story3 li.s323 a{
	width:14px;
	height:25px;
	top:254px;
	left:231px;
	background:url(../../../../../images/storey/story3/23.png) no-repeat;
}
.story3 li.s324 a{
	width:32px;
	height:27px;
	top:296px;
	left:290px;
	background:url(../../../../../images/storey/story3/s324.png) no-repeat;
}
.story3 li.s325 a{
	width:37px;
	height:22px;
	top:294px;
	left:288px;
	background:url(../../../../../images/storey/story3/25.png) no-repeat;
}
.story3 li.s325a a{
	width:22px;
	height:37px;
	top:242px;
	left:269px;
	background:url(../../../../../images/storey/story3/25a.png) no-repeat;
}
.story3 li.s326 a{
	width:56px;
	height:31px;
	top:293px;
	left:235px;
	background:url(../../../../../images/storey/story3/s326.png) no-repeat;
}
.story3 li.s327 a{
	width:33px;
	height:27px;
	top:297px;
	left:288px;
	background:url(../../../../../images/storey/story3/27.png) no-repeat;
}
.story3 li.s328 a{
	width:11px;
	height:27px;
	top:297px;
	left:311px;
	background:url(../../../../../images/storey/story3/28.png) no-repeat;
}
.story3 li.s329 a{
	width:23px;
	height:28px;
	top:253px;
	left:322px;
	background:url(../../../../../images/storey/story3/29.png) no-repeat;
}
.story3 li.s330 a{
	width:22px;
	height:27px;
	top:297px;
	left:324px;
	background:url(../../../../../images/storey/story3/30.png) no-repeat;
}
.story3 li.s331 a{
	width:23px;
	height:29px;
	top:253px;
	left:346px;
	background:url(../../../../../images/storey/story3/31.png) no-repeat;
}
.story3 li.s332 a{
	width:23px;
	height:27px;
	top:297px;
	left:346px;
	background:url(../../../../../images/storey/story3/32.png) no-repeat;
}
.story3 li.s333 a{
	width:25px;
	height:23px;
	top:301px;
	left:370px;
	background:url(../../../../../images/storey/story3/33.png) no-repeat;
}
.story3 li.s334 a{
	width:14px;
	height:25px;
	top:251px;
	left:381px;
	background:url(../../../../../images/storey/story3/34.png) no-repeat;
}
.story3 li.s335 a{
	width:14px;
	height:28px;
	top:222px;
	left:381px;
	background:url(../../../../../images/storey/story3/35.png) no-repeat;
}
.story3 li.s336 a{
	width:30px;
	height:17px;
	top:204px;
	left:365px;
	background:url(../../../../../images/storey/story3/36.png) no-repeat;
}
.story3 li.s337 a{
	width:27px;
	height:17px;
	top:204px;
	left:337px;
	background:url(../../../../../images/storey/story3/37.png) no-repeat;
}
.story3 li.s338 a{
	width:18px;
	height:19px;
	top:244px;
	left:290px;
	background:url(../../../../../images/storey/story3/38.png) no-repeat;
}
.story3 li.s339 a{
	width:32px;
	height:11px;
	top:230px;
	left:258px;
	background:url(../../../../../images/storey/story3/39.png) no-repeat;
}
.story3 li.s339a a{
	width:8px;
	height:8px;
	top:228px;
	left:248px;
	background:url(../../../../../images/storey/story3/39a.png) no-repeat;
}
.story3 li.s340 a{
	width:15px;
	height:10px;
	top:230px;
	left:232px;
	background:url(../../../../../images/storey/story3/40.png) no-repeat;
}
.story3 li.s341 a{
	width:30px;
	height:15px;
	top:204px;
	left:204px;
	background:url(../../../../../images/storey/story3/41.png) no-repeat;
}
.story3 li.s342 a{
	width:31px;
	height:18px;
	top:201px;
	left:95px;
	background:url(../../../../../images/storey/story3/42.png) no-repeat;
}
.story3 li.s343 a{
	width:33px;
	height:15px;
	top:185px;
	left:94px;
	background:url(../../../../../images/storey/story3/43.png) no-repeat;
}
.story3 li.s344 a{
	width:19px;
	height:14px;
	top:181px;
	left:74px;
	background:url(../../../../../images/storey/story3/44.png) no-repeat;
}
.story3 li.s345 a{
	width:20px;
	height:22px;
	top:196px;
	left:17px;
	background:url(../../../../../images/storey/story3/45.png) no-repeat;
}
.story3 li.s346 a{
	width:20px;
	height:46px;
	top:148px;
	left:17px;
	background:url(../../../../../images/storey/story3/46.png) no-repeat;
}
.story3 li.s347 a{
	width:20px;
	height:23px;
	top:148px;
	left:17px;
	background:url(../../../../../images/storey/story3/47.png) no-repeat;
}
.story3 li.s348 a{
	width:45px;
	height:15px;
	top:157px;
	left:49px;
	background:url(../../../../../images/storey/story3/48.png) no-repeat;
}
.story3 li.s349 a{
	width:81px;
	height:34px;
	top:135px;
	left:47px;
	background:url(../../../../../images/storey/story3/s349.png) no-repeat;
}
.story3 li.s350 a{
	width:20px;
	height:36px;
	top:156px;
	left:132px;
	background:url(../../../../../images/storey/story3/50.png) no-repeat;
}
.story3 li.s351 a{
	width:58px;
	height:37px;
	top:134px;
	left:176px;
	background:url(../../../../../images/storey/story3/351.png) no-repeat;
}
.story3 li.s352 a{
	width:30px;
	height:18px;
	top:185px;
	left:203px;
	background:url(../../../../../images/storey/story3/52.png) no-repeat;
}
.story3 li.s353 a{
	width:36px;
	height:17px;
	top:155px;
	left:198px;
	background:url(../../../../../images/storey/story3/53.png) no-repeat;
}

.story3 li.s355 a{
	width:51px;
	height:25px;
	top:147px;
	left:235px;
	background:url(../../../../../images/storey/story3/s355.png) no-repeat;
}
.story3 li.s356 a{
	width:40px;
	height:14px;
	top:181px;
	left:245px;
	background:url(../../../../../images/storey/story3/56.png) no-repeat;
}
.story3 li.s357 a{
	width:22px;
	height:25px;
	top:147px;
	left:263px;
	background:url(../../../../../images/storey/story3/57.png) no-repeat;
}
.story3 li.s358 a{
	width:11px;
	height:38px;
	top:181px;
	left:287px;
	background:url(../../../../../images/storey/story3/58.png) no-repeat;
}
.story3 li.s359 a{
	width:11px;
	height:37px;
	top:136px;
	left:286px;
	background:url(../../../../../images/storey/story3/59.png) no-repeat;
}
.story3 li.s360 a{
	width:24px;
	height:24px;
	top:195px;
	left:311px;
	background:url(../../../../../images/storey/story3/60.png) no-repeat;
}
.story3 li.s361 a{
	width:24px;
	height:22px;
	top:172px;
	left:311px;
	background:url(../../../../../images/storey/story3/61.png) no-repeat;
}
.story3 li.s362 a{
	width:24px;
	height:22px;
	top:149px;
	left:311px;
	background:url(../../../../../images/storey/story3/62.png) no-repeat;
}
.story3 li.s363 a{
	width:24px;
	height:22px;
	top:125px;
	left:311px;
	background:url(../../../../../images/storey/story3/63.png) no-repeat;
}
.story3 li.s364 a{
	width:24px;
	height:22px;
	top:102px;
	left:311px;
	background:url(../../../../../images/storey/story3/64.png) no-repeat;
}
.story3 li.s365 a{
	width:11px;
	height:37px;
	top:88px;
	left:286px;
	background:url(../../../../../images/storey/story3/65.png) no-repeat;
}
.story3 li.s366 a{
	width:22px;
	height:9px;
	top:136px;
	left:263px;
	background:url(../../../../../images/storey/story3/66.png) no-repeat;
}
.story3 li.s367 a{
	width:23px;
	height:19px;
	top:105px;
	left:262px;
	background:url(../../../../../images/storey/story3/67.png) no-repeat;
}
.story3 li.s368 a{
	width:27px;
	height:9px;
	top:136px;
	left:235px;
	background:url(../../../../../images/storey/story3/68.png) no-repeat;
}
.story3 li.s369 a{
	width:25px;
	height:36px;
	top:88px;
	left:236px;
	background:url(../../../../../images/storey/story3/69.png) no-repeat;
}
.story3 li.s370 a{
	width:36px;
	height:18px;
	top:136px;
	left:198px;
	background:url(../../../../../images/storey/story3/70.png) no-repeat;
}
.story3 li.s371 a{
	width:38px;
	height:38px;
	top:89px;
	left:197px;
	background:url(../../../../../images/storey/story3/71.png) no-repeat;
}
.story3 li.s372 a{
	width:21px;
	height:39px;
	top:89px;
	left:175px;
	background:url(../../../../../images/storey/story3/72.png) no-repeat;
}
.story3 li.s373 a{
	width:106px;
	height:47px;
	top:89px;
	left:47px;
	background:url(../../../../../images/storey/story3/s373.png) no-repeat;
}
.story3 li.s374 a{
	width:22px;
	height:36px;
	top:136px;
	left:132px;
	background:url(../../../../../images/storey/story3/374.png) no-repeat;
}
.story3 li.s375 a{
	width:23px;
	height:18px;
	top:108px;
	left:71px;
	background:url(../../../../../images/storey/story3/75.png) no-repeat;
}
.story3 li.s376 a{
	width:22px;
	height:20px;
	top:136px;
	left:72px;
	background:url(../../../../../images/storey/story3/76.png) no-repeat;
}
.story3 li.s377 a{
	width:22px;
	height:18px;
	top:108px;
	left:48px;
	background:url(../../../../../images/storey/story3/77.png) no-repeat;
}
.story3 li.s378 a{
	width:48px;
	height:39px;
	top:136px;
	left:49px;
	background:url(../../../../../images/storey/story3/378.png) no-repeat;
}
.story3 li.s379 a{
	width:20px;
	height:22px;
	top:125px;
	left:17px;
	background:url(../../../../../images/storey/story3/79.png) no-repeat;
}
.story3 li.s380 a{
	width:21px;
	height:43px;
	top:104px;
	left:18px;
	background:url(../../../../../images/storey/story3/s380.png) no-repeat;
}
.story3 li.s381 a{
	width:34px;
	height:26px;
	top:77px;
	left:3px;
	background:url(../../../../../images/storey/story3/81.png) no-repeat;
}
.story3 li.s382 a{
	width:23px;
	height:38px;
	top:89px;
	left:47px;
	background:url(../../../../../images/storey/story3/382.png) no-repeat;
}
.story3 li.s383 a{
	width:47px;
	height:24px;
	top:55px;
	left:48px;
	background:url(../../../../../images/storey/story3/83.png) no-repeat;
}
.story3 li.s384 a{
	width:23px;
	height:18px;
	top:89px;
	left:71px;
	background:url(../../../../../images/storey/story3/84.png) no-repeat;
}
.story3 li.s385 a{
	width:23px;
	height:24px;
	top:55px;
	left:71px;
	background:url(../../../../../images/storey/story3/85.png) no-repeat;
}
.story3 li.s386 a{
	width:13px;
	height:25px;
	top:55px;
	left:105px;
	background:url(../../../../../images/storey/story3/86.png) no-repeat;
}
.story3 li.s387 a{
	width:43px;
	height:24px;
	top:55px;
	left:109px;
	background:url(../../../../../images/storey/story3/s387.png) no-repeat;
}
.story3 li.s388 a{
	width:87px;
	height:70px;
	top:53px;
	left:177px;
	background:url(../../../../../images/storey/story3/s388.png) no-repeat;
}
.story3 li.s389 a{
	width:20px;
	height:18px;
	top:89px;
	left:196px;
	background:url(../../../../../images/storey/story3/89.png) no-repeat;
}
.story3 li.s390 a{
	width:19px;
	height:23px;
	top:55px;
	left:215px;
	background:url(../../../../../images/storey/story3/90.png) no-repeat;
}
.story3 li.s391 a{
	width:17px;
	height:18px;
	top:89px;
	left:217px;
	background:url(../../../../../images/storey/story3/91.png) no-repeat;
}
.story3 li.s392 a{
	width:25px;
	height:7px;
	top:71px;
	left:236px;
	background:url(../../../../../images/storey/story3/92.png) no-repeat;
}
.story3 li.s393 a{
	width:25px;
	height:19px;
	top:89px;
	left:236px;
	background:url(../../../../../images/storey/story3/93.png) no-repeat;
}
.story3 li.s394 a{
	width:23px;
	height:16px;
	top:88px;
	left:262px;
	background:url(../../../../../images/storey/story3/94.png) no-repeat;
}
.story3 li.s395 a{
	width:11px;
	height:24px;
	top:55px;
	left:285px;
	background:url(../../../../../images/storey/story3/95.png) no-repeat;
}
.story3 li.s396 a{
	width:24px;
	height:50px;
	top:53px;
	left:312px;
	background:url(../../../../../images/storey/story3/s396.png) no-repeat;
}
.story3 li.s397 a{
	width:24px;
	height:22px;
	top:55px;
	left:311px;
	background:url(../../../../../images/storey/story3/97.png) no-repeat;
}
.story3 li.s398 a{
	width:49px;
	height:25px;
	top:6px;
	left:286px;
	background:url(../../../../../images/storey/story3/98.png) no-repeat;
}
.story3 li.s399 a{
	width:21px;
	height:23px;
	top:55px;
	left:263px;
	background:url(../../../../../images/storey/story3/99.png) no-repeat;
}
.story3 li.s3100 a{
	width:145px;
	height:63px;
	top:5px;
	left:118px;
	background:url(../../../../../images/storey/story3/100.png) no-repeat;
}
.story3 li.s3101 a{
	width:55px;
	height:25px;
	top:6px;
	left:209px;
	background:url(../../../../../images/storey/story3/3101.png) no-repeat;
}
.story3 li.s3102 a{
	width:64px;
	height:25px;
	top:6px;
	left:188px;
	background:url(../../../../../images/storey/story3/102.png) no-repeat;
}
.story3 li.s3103 a{
	width:38px;
	height:25px;
	top:6px;
	left:171px;
	background:url(../../../../../images/storey/story3/103.png) no-repeat;
}
.story3 li.s3104 a{
	width:52px;
	height:25px;
	top:6px;
	left:118px;
	background:url(../../../../../images/storey/story3/3104.png) no-repeat;
}
.story3 li.s3105 a{
	width:12px;
	height:19px;
	top:6px;
	left:81px;
	background:url(../../../../../images/storey/story3/105.png) no-repeat;
}
.story3 li.s3106 a{
	width:30px;
	height:11px;
	top:6px;
	left:49px;
	background:url(../../../../../images/storey/story3/68.png) repeat;
}
.story3 li.s3107 a{
	width:22px;
	height:12px;
	top:18px;
	left:49px;
	background:url(../../../../../images/storey/story3/107.png) no-repeat;
}
.story3 li.s3108 a{
	width:10px;
	height:12px;
	top:30px;
	left:310px;
	background:url(../../../../../images/storey/story3/106.png) no-repeat;
}
.story3 li.s3111 a{
	width:23px;
	height:26px;
	top:5px;
	left:264px;
	background:url(../../../../../images/storey/story3/s3111.png) no-repeat;
}